name: Throwables
version: 1.0
main: me.megoesrawr.throwable.Throwables
description: Throwable Brick/Guns
softdepend: [WorldGuard]
commands:
    throwrestart:
        usage: /<command>
        description: Restart Throwables Plugin
        permission: throwables.restart